.edit-profile-container {
  .modal-open {
    background-color: aquamarine !important;
    .modal-content {
      border-radius: 1rem;
      background-color: yellow !important;
      .modal-header {
        .user-setting {
          display: flex;
          align-items: center;
          justify-content: center;
          background-color: aquamarine;

          img.icon-setting {
            height: 20px;
            width: 20px;
            margin-right: 0.5rem;
            margin-left: 1rem;
          }
          .title.div {
            h5 {
              background-color: aqua !important;
              color: aqua;
            }
          }
        }
      }
      .modal-body {
        margin-top: 2rem;
        .btn-div {
          .save-btn.btn.btn-outline-light {
            border-color: #ff415b;
            color: #ff415b !important;
            margin-top: 3rem;
            width: 384px;
            height: 50px;
            font-size: 18px;
          }
        }
      }
    }
  }
}

// .edit-profile-container {
//   .modal-open
// {
//     display: none;
//     position: fixed;
//     z-index: 999;
//     left: 0;
//     top: 0;
//     width: 100%;
//     height: 100%;
//     overflow: auto;
//     background-color: rgb(0,0,0);
//     background-color: rgba(0,0,0,0.4);

//     &__header{
//         padding: 2px 16px;
//     }

//     &__content {
//         position: relative;
//         background-color: aquamarine;
//         margin: 15% auto;
//         padding: 0;
//         width: 80%;

//         box-shadow : 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);

//         -webkit-animation-name: animatetop;
//         -webkit-animation-duration: 0.4s;
//         animation-name: animatetop;
//         animation-duration: 0.4s;

//     }

//     &__body {
//         padding: 2px 16px;
//     }

//     &__footer {
//         padding: 2px 16px;
//     }

//     &__close {
//         float: right;
//         font-size: 28px;
//         font-weight: bold;
//         color: yellow;
//         cursor: pointer;
//         text-decoration: none;

//         &:hover, &:focus {
//             text-decoration: none;
//         }
//     }
// }
// }
